a {
    text-decoration: none;
}

:root {
    position: relative;
    max-width: 100vw;
    overflow-x: hidden;
    scroll-behavior: smooth
}

.header-shadow {
    box-shadow: 0 2px 6px 0 rgb(32 33 37 / 10%);
}

.expert-in {
    background-color: #c3d2f6a6;
    line-height: 50px;
}

.expert-div {
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    color: #9bacbc;
    font-weight: 400;
    text-align: center;
}

.expert-in-items {
    width: 150px;
}

.section_headings {
    padding-top: 20px !important;
    padding-bottom: 30px !important;
}

.brd_body {
    --e-global-typography-accent-font-family: "Google Sans", arial, sans-serif;
    --e-global-typography-text-font-family: "Google Sans", arial, sans-serif;
    --e-global-typography-accent-font-weight: 600;
    margin: 0;
    padding: 0;
    position: relative;
    max-width: 100vw;
    overflow-x: hidden;
    font-family: "Google Sans", arial, sans-serif;
}

.brd_body.no_overflow {
    overflow: initial
}

.firstname-title {
    font-size: 30px;
    font-weight: 500;
}

.lastname-title {
    font-size: 25px;
    font-weight: 500;
    color: #72767b;
}

.paragraph {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #3c4043;
    letter-spacing: .1px;
    -webkit-font-smoothing: antialiased;
}

.connectDiv {
    margin: 0 0 0 50px;
}

.mobileNumber {
    font-weight: 600;
}

.connectWhatsapp {
    width: 18px;
    float: left;
    margin: 5px 5px 0px 5px;
}

.connecPhone {
    float: left;
    width: 18px;
    margin: 5px 5px 0px 0px;
}

.email {
    color: #1967d2;
}

.desiredFont {
    font-family: "Google Sans", arial, sans-serif;
}

.educationDiv {
    line-height: 30px;
    margin-top: 10px;
}

.aboutAndSkills {
    padding-top: 0px;
}

.companyInfo {
    margin-left: 12%;
}

.companyInfoTitle {
    font-size: 20px;
    line-height: 1.25;
    letter-spacing: .02em;
    font-weight: 400;
    color: #303b45;
}

.padTop5Px {
    padding-top: 5px;
}

.padBot5Px {
    padding-bottom: 5px;
}

.padTop0PxImp {
    padding-top: 0 !important;
}

.padLft0PxImp {
    padding-left: 0 !important;
}

.expeUL {
    padding-left: 15px;
}

.boxShadow {
    box-shadow: 0 2px 12px #484c4f26, 0 4px 10px rgb(82 99 115 / 15%);
}
.sliderDivBody{
    padding: 5px 5px !important;
}

.sliderDesc {
    text-align: left;
}

.alignItemsLftImp{
    --align-items: normal !important;
}

.panel-footer {
    padding: 0px 0px;
}
.readMore {
    text-align: left;
    margin-top: 10px;
}

.section_padding_small {
    padding-top: 15px;
    padding-bottom: 15px;
}

.projectImg{
    border: solid 1px #d3d3d391 !important;
    max-width: 85% !important;
}

.bgShadow{
    -webkit-box-shadow: 8px 8px 0 rgba(32, 33, 37, .1);
    box-shadow: 8px 8px 0 rgba(32, 33, 37, .1);
    border-radius: 8px;
}

.bgShadow:hover{
    -webkit-box-shadow: 16px 16px 0 rgba(32, 33, 37, .06);
    box-shadow: 16px 16px 0 rgba(32, 33, 37, .06);
    border-radius: 8px;
    pointer-events: auto;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.projectPara {
    font-size: 0.85rem;
    line-height: 1.25rem;
    color: #3c4043;
    letter-spacing: .1px;
    -webkit-font-smoothing: antialiased;
}

.projectHeading {
    text-align: center;
    margin: 15px 0px 0px 0px !important;
}
.educationHeading{
    font-size: 1.1rem !important;
    padding-top: 10px;
}

.marginTechHead {
    margin-bottom: -5px !important;
    margin-top: 10px;
}

.separatorDiv {
    margin: 0 5% 0 5%;
}

.aboutSptWithSkls{
    margin-top: -15px !important;
}
hr{
    height: 1.5px !important; 
}

.modalAnch {
    font-size: 0.8rem;
    line-height: 1.25rem;
    color: #1967d2;
    font-weight: 500;
}

.techstack {
    background-color: #d3d3d3;
    border: none;
    color: #03182c;
    padding: 0px 4px 0px 4px;
    text-align: center;
    font-size: 12px;
    border-radius: 8px;
    font-weight: 500;
    margin-left: 2px;
}

.techstackDesc{
    padding-top: 10px;
}

.display-inline-block{
    margin: 5px 0px 0px 0px;
}

.divTable {
    display: table;
    width: 100%;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    display: table-cell;
    padding: 3px 15px;
}

.divTableBody {
    display: table-row-group;
    text-align: left;
    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #3c4043;
    letter-spacing: .1px;
    -webkit-font-smoothing: antialiased;
}

.interestImg{
    margin-bottom: 8px;
    width: 30px;
}

.interestElement {
    padding-left: 30px;
}

.award {
    font-weight: 600 !important;
}

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.mongodb {
    width: 50px;
}

.mysql {
    width: 50px;
}

.php {
    width: 60px;
}

.elk {
    width: 45px;
}

.aws-logo {
    width: 50px;
}

.ci-cd {
    width: 70px;
}

.calendar {
    font-size: 14px;
    background: #e4ebf3;
    padding: 5px 5px;
    display: inline-block;
    font-weight: 400;
    font-family: inherit;
    margin-bottom: 0px;
}

.img-shadow {
    box-shadow: 10px 10px 5px #ccc !important;
    -moz-box-shadow: 10px 10px 5px #ccc !important;
    -webkit-box-shadow: 10px 10px 5px #ccc !important;
}

.designation {
    margin-top: 15px;
    display: flex;
    display: inline-block;
}

.typed-out {
    overflow: hidden;
    white-space: nowrap;
    font-size: 0.9rem;
    color: #181d1d;
    animation: typing 1.7s steps(20, end) forwards;
    width: 0;
    display: block;
}


.designationFinished {
    display: none;
}

@keyframes typing {
    from {
        width: 0
    }
    to {
        width: 100%;
    }
}

.downloadCV{
    padding: 6px !important;
    font-weight: 500 !important;
    font-size: 13px !important;
    border-radius: 20px !important;
}

/* Media Query */
@media (max-width: 768px) {
    .typed-out {
        overflow: hidden;
        white-space: nowrap;
        font-size: 0.7rem;
        color: #181d1d;
        animation: typing 1.7s steps(20, end) forwards;
        width: 0;
        display: block;
    }
    .designation {
        margin-top: 8px;
        display: flex;
        display: inline-block;
    }
}